#header #sh_search form .inputline.keywords {
	margin-right: 138px;
}
#header #sh_search form .inputline.city {
	position: absolute;
	top: 0;
	right: 226px;
	width: 180px;
}
#header #sh_search form .inputline.distance {
	position: absolute;
	top: 0;
	right: 44px;
	width: 180px;
}
#header #sh_search form .inputline.submit {
	position: absolute;
	top: 0;
	right: 0;
	width: 130px;
}
#header #sh_register form {
	width: 404px;
}
#header #sh_register form .inputline.password {
	float: left;
	width: 200px;
}
#header #sh_register form .inputline.password2 {
	float: right;
	width: 200px;
}
#header #sh_login form {
	width: 240px;
}
#page-header .header-data #page-title {
	padding: 4px 53px 0 10px;
	height: 38px;
	line-height: 36px;
	font-weight: 300;
	font-size: 30px;
	text-align: center;
}
nav#breadcrumbs {
	padding: 0 53px 0 0;
}
#page-header.sticktotop.sticked .header-data #page-title {
	height: 22px;
	line-height: 20px;
	font-size: 14px;
	font-weight: normal;
	text-shadow: 0 1px 1px rgba(0,0,0,0.5);
}
#page-header.sticktotop.sticked .header-data .rating p.text {
	display: none;
}
#page-header.sticktotop.sticked .header-data .following a .text {
	display: none;
}
#page-header .header-data .buttons {
	position: absolute;
	right: 10px;
	top: 10px;
}
.section-box .carousel.highlighted .item.highlighted {
	width: 360px;
	height: 496px;
}
.section-box .carousel.highlighted .item.highlighted .image {
	width: 360px;
	height: 360px;
	max-width: 360px;
	border-bottom: 1px solid #e2e3e6;
}
.section-box .carousel.highlighted .item.highlighted .name,
.section-box .carousel.highlighted .item.highlighted .description,
.section-box .carousel.highlighted .item.highlighted .price {
	font-weight: normal;
}
.section-box .carousel.highlighted .item.highlighted .description,
.section-box .carousel.highlighted .item.highlighted .price {
	font-size: 18px;
	line-height: 22px;
}
.section-box .carousel.highlighted .item.highlighted .name {
	margin: 15px 0 5px;
	height: 30px;
	line-height: 30px;
	font-size: 25px;
}
.section-box .carousel.highlighted .item.highlighted .description {
	max-height: 48px;
	color: #8f8e8e;
}
.section-box .carousel.highlighted .item.highlighted .price {
	height: 24px;
}
.section-box .carousel.highlighted .item.highlighted .price .oldprice {
	text-decoration: none;
}
.section-box .carousel.highlighted .item.highlighted .price .oldprice .instead {
	display: inline;
}

/* LISTING >> */
#content.productlisting .listing .listing-header .pagination {
	position: absolute;
	top: 6px;
	left: 6px;
	height: 28px;
}
.listing .list-items.list .list-item .productdata {
	padding: 5px 5px 15px 200px;
	min-height: 170px;
}
.listing .list-items.list .list-item .productdata .image {
	width: 190px;
	height: 190px;
}
/* << LISTING */

/* GALLERY >> */
.sliding-gallery .images {
	margin: 0 31px;
}
/* << GALLERY */

/* COUPON >> */
#page-header.coupon-page-header .header-data #page-title {
	font-size: 21px;
	line-height: 21px;
	padding: 10px 240px 20px 10px;
}

#page-header.coupon-page-header.sticktotop.sticked .header-data #page-title {
	padding: 15px 240px 15px 10px;
}
/* << COUPON */

/* INDEXPAGE >> */
.indexpage #page-header-wrap #sh_search form .inputline.keywords {
	margin-right: 138px;
}
.indexpage #page-header-wrap #sh_search form .inputline.city {
	position: absolute;
	top: 0;
	right: 226px;
	width: 180px;
}
.indexpage #page-header-wrap #sh_search form .inputline.distance {
	position: absolute;
	top: 0;
	right: 44px;
	width: 180px;
}
.indexpage #page-header-wrap #sh_search form .inputline.submit {
	position: absolute;
	top: 0;
	right: 0;
	width: 130px;
}
/* << INDEXPAGE */
